




a:link, a:visited {
text-decoration: none;}

a:hover, a:active {
text-decoration: none;
}

td, th {
padding: 20px;
font-weight: normal;
text-align: center;
}

footer {
color: white;
background-color: black;
text-align: center;
font-weight: normal;
}

img.a {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) ; }
  10% { transform: translate(-1px, -2px) ; }
  20% { transform: translate(-3px, 0px) ; }
  30% { transform: translate(3px, 2px) ; }
  40% { transform: translate(1px, -1px); }
  50% { transform: translate(-1px, 2px) ; }
  60% { transform: translate(-3px, 1px) ; }
  70% { transform: translate(3px, 1px); }
  80% { transform: translate(-1px, -1px); }
  90% { transform: translate(1px, 2px) ; }
  100% { transform: translate(1px, -2px); }
}


img.b {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(-1px, 2px) ; }
  10% { transform:  translate(1px, -1px); }
  20% { transform: translate(1px, 2px) ; }
  30% { transform: translate(-1px, -1px) ; }
  40% { transform: translate(3px, 1px); ; }
  50% { transform: translate(-1px, -2px) ; }
  60% { transform:  translate(-3px, 1px) ; }
  70% { transform: translate(1px, -2px); }
  80% { transform: translate(3px, 2px) ; }
  90% { transform: translate(-3px, 0px) ; }
  100% { transform: translate(1px, 1px); }
}

